/*html5*/
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section { display: block;}
audio,canvas,video{display: inline-block; *display: inline; *zoom: 1;}
audio:not([controls]) { display: none;}
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
/** 清除内外边距 **/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, 
dl, dt, dd, ul, ol, li,
pre,
form, fieldset, legend, button, input, textarea, 
th, td,
img{border:medium none; margin: 0; padding: 0;}
/*form*/
button,input,select,textarea {margin: 0; font-size: 100%; vertical-align: middle;}
button,input {*overflow: visible;line-height: normal;}
button::-moz-focus-inner,input::-moz-focus-inner {padding: 0;border: 0;}
button,input[type="button"],input[type="reset"],input[type="submit"] {cursor: pointer; -webkit-appearance: button;}
input[type="search"] {}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button {-webkit-appearance: none;}
textarea { overflow: auto; vertical-align: top;}
body,button, input, select, textarea { font: 12px/1.5 'Raleway', sans-serif;}
select{-webkit-appearance: menulist-button;}
/** 设置默认字体 **/
h1,h2,h3,h4,h5,h6{margin:0;font-family:inherit;font-weight:bold;color:inherit;text-rendering:optimizelegibility; font-family:'Playfair Display';}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small{font-weight:normal;color:#999;}
img{ max-width:100%;}
/** 重置列表元素 **/
ul, ol { list-style: none; }
/** 重置超链接元素 **/
a { text-decoration: none; color:#333; outline: none; transition:all 0.3s;}
a:link{color:#000;}
a:visited{color:#000;}
a:hover { text-decoration: underline; color:#b0171c; }
a:focus{ text-decoration:none;}
/** 重置表格元素 **/
table { border-collapse:collapse; border-spacing:0; }
/**禁止拉动**/
textarea{resize:none;}
/*重置表单元素*/
input,button,select,textarea{outline:none;}
/*选中文字背景色*/
::-moz-selection{background: #1a89de; color:#ffffff; text-shadow: none;} 
::selection {background: #1a89de; color:#ffffff; text-shadow: none;}
/*常用样式*/
html,body{ height:100%; }
.overflow-body{ overflow:hidden;}
.clears{zoom:1;}
.clears:after{clear:both; content:"."; display:block; margin:0; padding:0; font-size:0; height:0; line-height:0; overflow:hidden;} 
.al{ text-align:left;}
.ar{ text-align:right}
.ac{ text-align:center;}
.fl{ float:left;}
.fr{ float:right;}
.underline{ text-decoration:underline;}
.vm { vertical-align: middle; height: 100%;}
.width-100 { width: 100%;}
.pointer {cursor: pointer;}
.hide {display: none;}
.upp{ text-transform:uppercase;}
.div-table{ display:table; width:100%; min-height:100%;}
.table-cell{ display:table-cell; vertical-align:middle;}
/*body*/
body{-webkit-text-size-adjust:none;/*chrome 字体中文版限制问题*/}
#wrap{}
.container-fluid{ /*max-width:1170px;*/}
/*head*/
#wp-header{}
#header{ /*border-bottom:4px solid #ccc;*/}

#logo{ font-family:'Playfair Display'; font-size:30px; font-weight:500; height:58px; padding:15px; line-height:28px;}
#logo:hover,#logo:visited{ color:#fff;}
.header-nav{ position:relative; z-index:999;/* min-height:58px;*/ font-weight:500;}
.header-nav-border{/* border-bottom: 4px solid #ccc;*/}
.navbar-brand > img.scroll-logo{ display:none; max-width:150px;}
.navbar{ margin-bottom:0;}
.navbar-nav{ margin-top:0;}
.navbar-default{ border-bottom:none/*4px solid #ccc*/; background-color:transparent; transition:all 0.2s;}
.scroll .navbar-default{ background-color:rgba(0,0,0,0.2);}
.navbar-brand .top-logo{ /*margin-top:-37px;*/ max-width:125px;}
.navbar-collapse{ max-height:380px;}
#nav{}
.header-fixed-box{ width:100%; z-index:999;}
.fixed{ position:fixed; top:0; width:100%; z-index:999;}
.nav-small>a{ font-weight:400 !important;}

.nav > li > a{ font-weight:700; color:#fff; letter-spacing:0.05em;}
.nav > li.dropdown-nav{ display:none;}
.nav-dropdown-search,.nav-dropdown{ position:absolute; width:100%; background-color:#f7f8f9; z-index:99; padding:24px 0; display:none;}
.nav-dropdown > .container-fluid > .row{ display:none;}
.search-box{ position:relative;}
.search-box .glyphicon{ color:#999;}
.search-box .glyphicon-search{ position:absolute; left:0; font-size:24px; line-height:60px; left:15px;}
.search-box .form-control{ border-radius:0; font-size:21px; height:60px; padding-left:48px;}
.close-btn{ position:absolute; background-color:transparent; color:#343434; right:15px; top:18px; font-size:18px;}
.nav-dropdown-search  li{font-size:16px; line-height:36px; white-space:nowrap;}
.header-search-return{ padding-top:30px;}

.nav-dropdown li{ font-size:16px; line-height:36px; white-space:nowrap;}
.nav-dropdown ul li:first-child{ font-weight:500;}
.nav-dropdown .col-md-8{ border-left:1px solid #ccc;}
.dropdown-list a{ color:#1a89de; font-weight:500;}

.nav > li.resources-btn{ position:relative; display:none;}
.resources-dropdown{ position:absolute; width:160px; padding-top:10px; left:0; display:none;}
.resources-dropdown-box{ background-color:#f7f8f9; padding:24px 0;}
.resources-dropdown a{ font-size:14px;}
.resources-dropdown-box dl{ padding-left:15px;}
.resources-dropdown-box dd{ line-height:24px;}
.resources-dropdown-box dt{ padding-top:24px;}

.dropdown-menu{ font-size:12px;}
.nav-dropdown-login, .nav-dropdown-details, .nav-dropdown-reg,.nav-dropdown-passrec,.nav-dropdown-warp{ position:fixed; width:100%; bottom:0; top:0; background-color:rgba(0,0,0,0.6); z-index:999; padding:24px 0; display:none;}
.nav-dropdown-login.scroll, .nav-dropdown-details.scroll, .nav-dropdown-reg.scroll,.nav-dropdown-passrec.scroll{ }
.nav-dropdown-login h1,.nav-dropdown-reg h1,.nav-dropdown-passrec h1,.nav-dropdown-warp{ font-size:24px; padding-bottom:20px; padding-top:20px;}
.nav-dropdown-login .form-control,.nav-dropdown-reg .form-control,.nav-dropdown-passrec .form-control{ height:48px; margin-bottom:24px;}
.login-p{ font-size:14px; padding-bottom:20px; color:#303a3d; font-weight:500;}
.login-p a{ color:#2d79bb;}


.cloes-login{ font-size:24px;}

.nav-dropdown-details{}

.navbar-nav .open .dropdown-menu .dropdown-header{ padding-left:15px; color:#999; font-size:13px; text-transform:uppercase;}
.navbar-nav .open .dropdown-menu .dropdown-header a{ color:#999; font-weight:500;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{ color:#ddd; font-size:13px; font-weight:500;}


.services-popup{ background-color:#003f70; color:#fff; padding:30px 0; position:fixed; top:0; bottom:0; left:0; right:0; width:100%; z-index:9999; display:none; overflow-y:auto}
a.close-btns{ color:#fff; font-size:24px;}
.services-popup .title-h2{ font-size:24px;}
.services-popup .title-h2:after{ margin:20px 0;}
.services-popup h3{ font-size:18px; color:#64a7cc; font-weight:400;}
.services-popup ul{ padding:20px 0;}
.services-popup li{ font-size:16px; line-height:30px; white-space:normal;}

/*content*/  
#wp-content{}
#content{}
.top-banner-warp{ overflow:hidden; width:100%;}
.parallax{ background-position:center; background-repeat:no-repeat; background-size:cover; position:relative;}

.parallax{transform: scale(1.1, 1.1); max-width:inherit;}
.parallax.loadhtml{transition: 8.5s transform; transform: translateZ(0); }

.parallax h1{ transform: translate(-100px, 0px); opacity:0;}
.parallax.loadhtml h1{ animation:textAnimation2  2s ; opacity:1; transform: translate(0px, 0px);}
@-moz-keyframes textAnimation2 {
	0% {transform: translate(-100px, 0px); opacity:0;}
	50% { transform: translate(-100px, 0px); opacity:0;	}
	100% { transform: translate(0px, 0px); opacity:1;}
}
@-webkit-keyframes textAnimation2 {
	0% {transform: translate(-100px, 0px); opacity:0;}
	50% { transform: translate(-100px, 0px); opacity:0;	}
	100% { transform: translate(0px, 0px); opacity:1;}
}

@keyframes textAnimation2 {
	0% {transform: translate(-100px, 0px); opacity:0;}
	50% { transform: translate(-100px, 0px); opacity:0;	}
	100% { transform: translate(0px, 0px); opacity:1;}
}

a.arrow-down{ position:absolute; bottom:30px; left:50%; margin-left:-24px; color:#fff; font-size:48px;}
a.arrow-down span{ opacity:0; transition:all 1s ;animation:arrow  4s }
.parallax.loadhtml a.arrow-down span{ opacity:1;}
@-moz-keyframes arrow {
	0% { opacity:0;}
	50% {  opacity:0;}
	100% { opacity:1;}
}
@-webkit-keyframes arrow {
	0% { opacity:0;}
	50% { opacity:0;}
	100% { opacity:1;}
}

@keyframes arrow {
	0% { opacity:0;}
	50% { opacity:0;}
	100% { opacity:1;}
}
a.arrow-down {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
#home-banner{ background-image:url(../../_images/banner-01.jpg);}
#contactus-banner{ background-image:url(../../_images/Contactus-banner.jpg);}
#our-process-banner{ background-image:url(../../_images/our-process-banner.jpg);}
#aboutus-banner{ background-image:url(../../_images/aboutus-banner.jpg);}
#gallery-banner{background-image:url(../../_images/gallery-banner.jpg);}

.parallax h1{ font-size:68px; color:#fff; font-weight:400; text-transform:uppercase; letter-spacing:0.2em;}

.css3-animation{transition: all 0.5s ease, opacity 1s ease; opacity: 0;}
.css3-animation.scrolltothis{ opacity:1;}
.css3-animation-3d{    transition: all 0.5s ease, opacity 1s ease;   opacity: 0;   transform: translateY(200px) translateZ(-500px) rotateX(90deg);}
.css3-animation-3d.scrolltothis{    transition: all 0.5s ease, opacity 1s ease;   opacity: 1; transform: translateY(0) translateZ(0) rotateX(0deg);}

.title-h2{ font-size:24px; line-height:34px; font-weight:400; text-transform:uppercase; letter-spacing:0.2em;}
.title-h2:after{ content:""; display:block; margin:26px auto; height:3px; width:22px; background-color:#64a7cc;}

.home-our-services{ padding-top:110px; padding-bottom:60px;}
.home-our-services h3{ font-size:18px; color:#003f70; font-weight:400; letter-spacing:0.2em; margin-top:30px;}
.home-our-services ul{ padding-top:20px; padding-bottom:20px;}
.home-our-services li{ font-size:16px; line-height:30px;}

.testimonials{ background-color:#003f70; color:#fff; padding:95px 0;}
.testimonials-box{ max-width:320px; margin:40px auto;}
.testimonials-box-txt{ min-height:225px;}
.testimonials-box-txt p{ font-size:16px; line-height:26px; font-weight:500;}
.testimonials-box-txt p em{ color:#999999; font-size:12px; padding:15px 0; display:block; font-family:'Playfair Display';}
.btn-style,a.btn-style{ font-size:12px; color:#fff; opacity:0.2; border:3px solid #ccc; padding:5px 15px; border-radius:15px; text-transform:uppercase;}
a.btn-style:hover,a.btn-style:focus{ text-decoration:none;}
.btn-style span{ vertical-align:middle; margin-top:-2px;} 

.minibanner-box{ overflow:hidden; position:relative; text-align:center;}
.minibanner-box>img{transition: .1s transform; transform: translateZ(0);}
.minibanner-box:hover>img{ transform: scale(1.1, 1.1);  transition: .3s transform;}
.minibanner-txt{ position:absolute; top:0; font-weight:300; letter-spacing:1px; width:100%; left:0; height:100%; /*background-color:rgba(0,0,0,0.3);*/ transition:all 0.3s; cursor:pointer; color:#fff;}
.minibanner-box:hover .minibanner-txt{ opacity:1;}
.minibanner-box h3{ font-size:24px; letter-spacing:0.2em; text-transform:uppercase; font-weight:400;}
.minibanner-box h4{ font-size:16px; letter-spacing:0.2em; opacity:0; transition:all 0.3s; font-family: 'Raleway'; font-weight:400; padding-top:15px; position:absolute; left:50%; margin-left:-66px;}
.minibanner-box:hover h4{ opacity:1;}
.minibanner-box a{ color:#fff; text-transform:uppercase; font-weight:400;}
.minibanner-box a:hover{ text-decoration:none;}
.mini-banner{}
.mini-banner .col-xs-12{ padding:0; overflow:hidden;}
.mini-banner .col-xs-12 .minibanner-box{ transform: scale(1.01, 1.01);}
.mini-banner a{ position:absolute;top:0;left:0;right:0;bottom:0;}

.footer-contactus{ background-image:url(../../_images/footer-contactus-banner.jpg); background-position:center center; background-repeat:no-repeat; background-size:cover; color:#fff; min-height:458px;}
.footer-contactus-box{ max-width:500px; margin:0 auto; min-height:458px; padding:15px;}
.footer-contactus-box .div-table{ height:458px;}
.footer-contactus-box h3{ font-size:18px; line-height:28px; text-transform:uppercase; padding-bottom:10px; font-weight:400;}
.footer-contactus-box h3 a{ color:#fff;}
.footer-contactus-box h2{ font-size:36px; line-height:48px; padding-bottom:20px; font-weight:400; color:#fff;}
.footer-contactus-box h2 a{ color:#fff;}
.footer-contactus-box p{ font-size:16px; line-height:26px; font-weight:500; max-width:380px; margin:0 auto;}



.contactus-main{ background-color:#f9f9f9; padding:110px 0 0;}
.contactus-main .title-h2{ text-transform:capitalize;}
.contactus-main .title-h2:after{ margin:22px 0;}
.contactus-main p{ font-size:16px; line-height:26px; padding-bottom:30px; padding-top:10px;}
.contactus-main p a{ color:#003f70;}
.contactus-main img{ max-width:310px;}
.contactus-main label{ font-size:12px; text-transform:uppercase;}
.contactus-main .form-control{ min-height:48px;}
.contactus-main .btn{ background-color:#003f70; font-size:12px; font-weight:700; text-transform:uppercase; color:#fff; margin-bottom:50px;}

.our-process-main .width-50{ background-color:#aba79b; color:#fff;}
.our-process-main .width-50 img{ width:100%;} 
.our-process-box { max-width:370px; margin:0 auto; text-align:center; padding:15px;}
.our-process-box h1{ width:72px; height:72px; border:1px solid #fff; border-radius:100%; font-size:48px; font-weight:400; font-style:italic; text-align:center; line-height:58px; color:#fff; margin:0 auto;}
.our-process-box .title-h2{ font-size:18px; margin-top:5px;}
.our-process-box .title-h2:after{ margin:15px auto;}
.our-process-box p{ font-size:16px; line-height:30px;}

.our-process-line-02{ padding-top:50px; padding-bottom:50px;}
.our-process-line-02 h1{ color:#9ea19c; border-color:#9ea19c;}
.our-process-line-02 h2{ color:#004070;}
.our-process-line-02 p{ color:#333;}
.our-process-line-02 img{ max-width:140px;}

.our-process-line-05{ background-color:#003f70; color:#fff; padding-top:165px; padding-bottom:165px;}
.our-process-line-05 p{ padding-bottom:15px; max-width:460px; margin:0 auto;}
.our-process-line-05 h3{ color:#64a7cc; font-size:42px; letter-spacing:0.2em; text-transform:uppercase; font-weight:400; padding-top:30px; padding-bottom:70px;}
.our-process-line-05 .our-process-box { max-width:550px;}

#relax-and-enjoy{ background-image:url(../../_images/relax-and-enjoy-banner.jpg);}
#relax-and-enjoy .footer-contactus-box{ max-width:768px;}
#relax-and-enjoy h1{ font-size:42px; font-family:'Playfair Display'; font-weight:400; text-transform:uppercase; letter-spacing:0.2em;}

.aboutus-top{ background-color:#f8f8f9; padding-top:32px;}
.aboutus-top{}
.aboutus-top-txt{ background-color:#fff; padding:25px; position:relative; z-index:99; transition:all 0.3s;}
.aboutus-top-txt:after{ content:""; display:block; background:url(../../_images/AboutUs-arrow.png) no-repeat; width:42px; height:31px; position:absolute; bottom:-31px; right:10%;}
.aboutus-top-txt h3{ font-size:24px; color:#003f70; font-weight:400; text-transform:uppercase;}
.aboutus-top-txt h4{ font-size:14px; font-weight:400; text-transform:uppercase; padding:10px 0; font-family: 'Raleway';}
.aboutus-top-txt p{ font-size:14px; line-height:22px; padding-top:10px;}
.aboutus-top-box{ position:relative; z-index:98;}

.hover-img{ position:absolute; bottom:0; left:0; opacity:0; transition:all 0.3s;}
.aboutus-top-box:hover .hover-img{ opacity:1;}
.aboutus-top-box:hover .aboutus-top-txt{ opacity:1;}
.aboutus-top-box img{ max-width:293px; width:100%;}

.aboutus-right{}
.aboutus-right h3{ font-size:24px; padding-top:50px; padding-bottom:10px; text-transform:uppercase; font-weight:400;}
.aboutus-right .title-h2{ font-size:72px; color:#003f70; line-height:72px;}
.aboutus-right p{ font-size:16px; line-height:26px; padding-bottom:30px; max-width:670px;}
.aboutus-right-top{ max-width:300px; text-align:center;}

.aboutus-team{}
.aboutus-team h3{ font-size:24px; padding-top:50px; padding-bottom:10px; text-transform:uppercase; font-weight:400;}
.aboutus-team .title-h2{ font-size:72px; color:#003f70; line-height:72px;}
.aboutus-team .swiper-pagination-bullet{ background-color:#ccc;}
.aboutus-team .swiper-pagination-bullet-active{ background-color:#003f70;}

.aboutus-team-box-text{ min-height:300px; background-color:#f8f8f9; color:#333333; padding:25px; position:relative; z-index:99; /*opacity:0;*/ transition:all 0.3s;}
.aboutus-team-box-text:after{ content:""; display:block; background:url(../../_images/AboutUs-arrow-02.png) no-repeat; width:33px; height:31px; position:absolute; bottom:-31px; right:10%;}
.aboutus-team-box-text h3{ font-size:24px; color:#003f70; font-weight:400; text-transform:uppercase; padding-top:0; padding-bottom:0;}
.aboutus-team-box-text h4{ font-size:14px; font-weight:400; text-transform:uppercase; padding:10px 0; font-family: 'Raleway';}
.aboutus-team-box-text p{ font-size:14px; line-height:22px; padding-top:10px;}

.aboutus-team-box:hover .hover-img{ opacity:1;}
.aboutus-team-box:hover .aboutus-team-box-text{ opacity:1;}  

.still-not-convinced{ background-color:#f8f8f9; color:#333; padding:70px 0;}
.still-not-convinced h3{ font-size:24px; font-family: 'Raleway'; font-weight:400;}
.still-not-convinced p{ font-size:16px; padding-top:10px;}


#casestudy-banner{ background-image:url(../../_images/CaseStudy-banner.jpg);}
#casestudy-banner .btn{ background-color:#003f70; font-size:16px; font-weight:700; text-transform:uppercase; color:#fff; margin-top:30px; position:relative; padding-left:70px; padding-top:17px; padding-bottom:13px;}
#casestudy-banner .btn i{ font-size:28px; margin-right:5px; position:absolute; top:13px; left:30px;}

#casestudy-results{ background-color:#003f70;}
#casestudy-results h3{ color:#fff;}
#casestudy-results h2{ color:#fff;}

#casestudy-top{ background-color:#fff;}
.casestudy-main{ padding-bottom:130px;}
.casestudy-main .container-fluid{ max-width:1045px; }
.casestudy-main-box{ padding-top:20px; padding-bottom:60px; max-width:700px; margin:0 auto;}
.casestudy-main-box p{ font-size:18px; padding-top:20px;}
.casestudy-main-box p em{ font-size:20px; color:#003f70; font-family:'Playfair Display';}

#covered-box{ background:url(../../_images/CaseStudy_Slider_02_Photo.jpg) center no-repeat; background-size:cover;}
.covered{ height:inherit; background-repeat:no-repeat; background-position:center; overflow:hidden;}
.changeable{ height:inherit; background-repeat:repeat; background-position:center; overflow:hidden; position: absolute; z-index:98;}
.changeable img{min-width:100%;}
.covered-img{ height:100%;/* background-image:url(../../_images/lineart.png); background-repeat:no-repeat; background-position:center;*/}
.second{ margin:0 auto;}
.handle{ z-index:99;}
.covered-img-box{max-width:1000px; margin:0 auto; position:relative; text-align:center; padding-top:90px; height:100%;}
.covered-img-add{ position:absolute; cursor:pointer;}

.covered-img-add>div{ position:relative; width:42px; height:42px; transition:all 0.5s;}
.covered-add-hover{ position:absolute; opacity:0; transition:all 0.5s; z-index:98}
.covered-img-add>div>img:first-child{ position:absolute; z-index:99; left:0; top:0;}
.covered-img-add>div>img:first-child:hover + .covered-add-hover{ opacity:1; transition:all 0.5s;}

.covered-end{max-width:1000px; margin:0 auto; top:0; z-index:97; position:relative; text-align:center; padding-top:90px; /*min-height:774px;*/}

.covered-img{ background:url(../../_images/CaseStudy_Slider_01_Drawing.jpg) center no-repeat; background-size:cover;}

#covered-box-mob{ display:none;}
/*foot*/
#wp-footer{}
#footer{ padding:60px 0 50px 0; background-color:#000;}
#footer .container-fluid{ }
.footer-line-2{ padding:10px;}
.social-list{ vertical-align:middle; /*margin-top:25px;*/}
.social-list li{ display:inline-block; font-size:20px; line-height:34px; padding:0 3px; }
.social-list li:last-child{ padding-right:0;}
.social-list li:first-child{ padding-left:0;}
.social-list li a{ display:block; width:34px; height:34px; background-color:#333; border-radius:100%; text-align:center; transition:all 0.3s;}
.social-list li a:hover{ color:#fff;}
.social-list li:nth-child(1) a:hover{ background-color:#617bba;}
.social-list li:nth-child(2) a:hover{ background-color:#69696a;}
.social-list li:nth-child(3) a:hover{ background-color:#cd5757;}
.social-list li:nth-child(4) a:hover{ background-color:#cd654e;}

.footer-nav li{ font-size:13px; display:inline-block; padding-bottom:10px; text-transform:uppercase;}
.footer-nav li a{ color:#999;}
.copy-line{ color:#fff; font-weight:500; padding-top:25px;}
.copy{ font-size:12px; color:#b3b3b3; font-weight:500;}
.copy-line .footer-nav li a{ color:#fff; font-size:14px;}
.footer-email{ position:relative; vertical-align:middle;}
.footer-email input{ border:2px solid #808080; min-width:280px; height:55px; background-color:#000; font-size:14px;}
.footer-email button{ background-color:#003f70; color:#fff; border:none; height:55px; padding-left:25px; padding-right:25px; font-size:12px; text-transform:uppercase; font-weight:700;}

#topcontrol{ z-index:99;}
/**/
.contactus-pop{ position:fixed; top:0; left:0; right:0; bottom:0; overflow-y:auto; background-color:rgba(34,34,34,0.9); z-index:9999999;}
.contactus-pop-box{ background-color:#fff; max-width:500px; width:90%; margin:0 auto; padding:15px 20px;}
.contactus-pop-box a.close-btns-2{  color:#003f70; font-size:24px;}
.contactus-pop-box .title-h2{ font-size:30px; color:#003f70; text-transform:uppercase; max-width:300px; letter-spacing:0.1em; margin-left:auto; margin-right:auto;}
.contactus-pop-box .title-h2:after{ margin:18px auto;}
.contactus-pop-box p{ font-size:18px; max-width:300px; margin-left:auto; margin-right:auto; padding-bottom:30px; padding-top:10px;}
.contactus-pop-box .btn{ background-color:#003f70; font-size:12px; font-weight:700; text-transform:uppercase; color:#fff; margin-bottom:50px;}
 
.show-768{ display:none;}
.p-index-768{ background-color:#fff; padding-bottom:20px;}
.p-index-768 .col-xs-6{ margin-top:20px;}
.p-index-768 .product-box-text{ height:180px;}

#top-message{width:100%; border-radius:0; display:table;}
#top-message .box{ font-size:24px; height:160px;/*padding: 61px 31px 63px 12px;*/ padding:0 15px; line-height:31px;  border-radius:0; display:table-cell; vertical-align:middle; overflow:hidden;}
#top-message.scroll-message .box{ height:58px; /*padding: 12px 31px 14px 12px;*/}
#top-message .message-i{ background-color:#2d79bb;}

.nav-dropdown-login, .nav-dropdown-details, .nav-dropdown-reg, .nav-dropdown-passrec,.nav-dropdown-pop{ overflow-x:auto;}

.nav-dropdown-pop{ position:fixed; width:100%; top:154px; bottom:0; background-color:#e8f3fc; z-index:999; padding:24px 0; display:none;}
.nav-dropdown-pop.scroll{ top:66px;}
.nav-dropdown-pop h1{ font-size:36px; padding-bottom:20px; padding-top:20px;}
.nav-dropdown-pop form-control{ height:48px; margin-bottom:24px;}
.nav-dropdown-pop .col-xs-4{ padding-right:0;}
.nav-dropdown-pop .col-xs-3{ padding-left:0;}


.fancybox-pop{ display:none; max-width:440px; padding:40px;}
.fancybox-pop h1{ font-size:28px; font-weight:300; padding-bottom:15px;}
.fancybox-pop-title{ padding-bottom:15px;}
.fancybox-pop .fancybox-pop-title p{ font-size:17px; line-height:24px;}
.fancybox-pop .btn{ width:100%;}
.fancybox-pop label{ font-size:16px;}


/*add*/
.gallery-top{ background-color:#f8f8f9; padding:100px 0 75px;}
.gallery-top-box h3,.gallery-top-box h2,.gallery-top-box p{ transform: translate(-100px, 0px); opacity:0;}
.gallery-top-box.loadhtml h3,.gallery-top-box.loadhtml h2,.gallery-top-box.loadhtml p {  animation: textAnimation2 2s;  opacity: 1; transform: translate(0px, 0px);
}

.gallery-top h3{ font-weight:400; font-size:24px; color:#333333; text-transform:uppercase; margin-bottom:20px; font-family:'Playfair Display';}
.gallery-top h2.title-h2{ font-size:54px; line-height:1; color:#003f70; font-weight:400; font-family:'Playfair Display';}
.gallery-top p{ font-size:18px;}
.gallery-photo .col-xs-12{ padding-left:0; padding-right:0;}
.gallery-photo-botom{ padding-top:50px;}
.gallery-photo .btn{ background-color:#003f70; font-size:12px; font-weight:700; text-transform:uppercase; color:#fff; margin-bottom:50px; min-width:190px;}

.casestudy-btn{ background-color:#003f70;}
.casestudy-btn .btn{ color:#fff; background-color:#003f70; border:1px solid #fff;}
.minibanner-box>a>img{transition: .1s transform; transform: translateZ(0);}
.minibanner-box:hover>a>img{ transform: scale(1.1, 1.1);  transition: .3s transform;}
.fancybox-overlay{ background-color:#003f70; background-image:none;}
.fancybox-nav span{ visibility:visible;}


.covered-txt{ position:absolute; background-color:rgba(0,0,0,0.5); color:#fff; z-index:999; padding:15px 30px; font-size:16px; top:60%; left:50%; margin-left:-141px; main-top:40px;}
.covered-txt img{ max-width:39px; vertical-align:middle; margin-right:5px; margin-top:-3px;}
/*.fancybox-opened{ top:48px !important;}*/
@media screen and (min-width:1550px) {
	.aboutus-team-banner .swiper-pagination{ display:none;}
}
@media screen and (min-width:1366px) {
	#header .container-fluid,.page-top .container-fluid{ padding-left:4%; padding-right:4%;}
	.p-index-search-form input{ padding-left:7%; padding-right:4%;}
	.p-index-search-form button{ left:4%;}
	.p-detail-main-top .container-fluid{ padding-left:4%; padding-right:4%;}
	
	.contactus-main .container-fluid{ padding-left:4%; padding-right:4%;}
	.aboutus-top .container-fluid{ padding-left:8%; padding-right:8%;}
}
@media screen and (min-width:1200px) {
	.nav > li > a{ padding-left:15px !important; padding-right:15px !important;}
	.p-index-list .row:nth-child(odd) .col-xs-6:nth-child(odd) .p-index-box{  background-color:#f7f8f9;}
	.p-index-list .row:nth-child(even) .col-xs-6:nth-child(even) .p-index-box{  background-color:#f7f8f9;}
}
@media screen and (min-width:1100px) {
	.nav{ font-size:14px;}
	.p-detail-title{ padding-top:120px;}
	.p-detail-main-info{ padding-top:60px;}
}
@media (min-width:1065px) and (max-width:1199px) {
	.nav{ font-size:14px;}
	.nav > li > a{ padding-left:10px !important; padding-right:10px !important;}
}
@media (min-width:768px) and (max-width:991px) {
	.aboutus-right h3{ padding-top:30px;}
}

@media screen and (min-width:1024px) {
	.nav > li.dropdown-nav{ display:block;}
	.header-nav .dropdown{ display:none;}
	.nav > li.resources-btn{ display:block;}
	.navbar-nav > li{ padding-top:40px; padding-bottom:40px; transition:all 0.3s;}
	.scroll .navbar-nav > li{ padding-top:15px; padding-bottom:15px;}
	.navbar-brand > img{ transition:all 0.3s;}
	.scroll .navbar-brand > img{ max-width:140px;}
	.scroll .navbar-brand{ padding-top:10px !important;}
	.nav > li > a{ padding-left:10px; padding-right:10px; padding-top:9px; padding-bottom:9px;}
	.search-btn a:hover, .user-btn a:hover, .search-btn a:focus, .user-btn a:focus, .user-out a:hover, .user-out a:focus{ background-color:transparent !important;}
	.search-btn a, .user-btn a, .user-out a{ color:#b0171c !important; font-size:24px; padding-top:6px !important; padding-bottom:6px !important;}
	.nav-line>a{ border-left:1px solid #5a9abe; letter-spacing:inherit;}
	.nav > li > a.active{ position:relative;}
	.nav > li > a.active:after{ content:""; display:block; position:absolute; height:2px; background-color:#64a7cc;  left:15px; right:15px; bottom:0;}
}
@media screen and (min-width:991px) {
	
}
@media screen and (min-width:768px) {
	.header-top-list li{ display:inline-block;}
	.navbar-right{ margin-right:0;}
	/*.header-banner-box{ padding-top:15px; padding-bottom:15px; height:74px;} */
	
	.page-sort-by select.form-control{display:inline-block;}
	.mob-sort-by{ display:none;}
	.footer-nav li{ display:inline-block; padding:9px 30px 21px 0;}
	.footer-nav li:last-child{ padding-right:0;}
	.copy-line .footer-nav li{ padding:15px 30px 15px 0;}
	.copy-line .footer-nav li:last-child{ padding-right:0;}
	
	.home-banner-txt h1{ font-size:150px;}
	.home-banner-txt p{ font-size:24px; line-height:36px; color:#333333;}
	
	.nav-dropdown-details .form-group .col-sm-3{ padding-left:0;}
	.nav-dropdown-details .form-group .col-sm-4{ padding-right:0;}
	.form-group .col-sm-3{ padding-left:0;}
	.form-group .col-sm-4{ padding-right:0;}
	
	.artwork-upload-box dd,.artwork-upload-box dt{ padding-top:5px; padding-bottom:5px;}
	
	
	.p-index-row .row{ display:table;}
.p-index-row .col-xs-12{ display:table-cell; float:none; vertical-align:middle; height:434px;}
	
	.width-50 { width: 50%;}
	.aboutus-top-txt{ opacity:0;}
	.aboutus-team-box-text{ opacity:0;}
	/* .aboutus-team .swiper-container{ margin-top:-200px;} */
}
@media (max-width: 1199px) and (min-width: 768px) {
	.p-index-list .row .col-xs-6:nth-child(odd) .p-index-box{  background-color:#f7f8f9;}	
	}
@media all and (max-width: 1024px) {
   .nav-dropdown-login, .nav-dropdown-details{ /*top:62px;*/}
}
/*mob nav*/
@media all and (max-width: 1023px) {
	.navbar-nav > li > a{ font-size:14px;}
	.navbar-default .navbar-nav > li > a{ color:#fff;}
	.navbar-nav .open .dropdown-menu > li > a{ font-size:13px; color:#ddd;}
	.nav > li.mob-search{ display:block;}
	
	
	.nav > li.search-btn{ display:none;}
	.container-fluid > .navbar-header{ margin-right: -15px; margin-left: -15px;}
	.navbar-header{ background-color:#003f70;}
	.navbar-default .navbar-collapse{ background-color:rgba(100,167,204,0.95);}
	#logo img{ max-width:140px;}
}

@media all and (max-width: 990px) {
	.production-time-box{ margin-left:auto; margin-right:auto; width:100%;}
#top-message .box{ height:62px; font-size:12px; line-height:16px; } 
.top-tool .ar{ text-align:left;}
	
	.services-popup-banner{ padding-top:30px;}
	
	
}
@media all and (max-width: 768px) {
	.top-logo{ display:none !important;}
	.scroll-logo{ display:block !important; max-width:150px;}
	.nav-dropdown-login.scroll, .nav-dropdown-details.scroll{ top:0;}
	.nav-dropdown-login, .nav-dropdown-details{ top:0;}
	#tabs-list a{ min-width:200px;}
	.request-a-catalog-pages .btn{ width:100%; margin-bottom:15px;}
}
@media (min-width: 768px) and (max-width: 1024px) {
	#covered-box-mob{ display:table;}
	#covered-box-mob>div{ display:table-cell; width:50%; float:left;}
	#covered-box{ display:none;}
}
@media all and (max-width: 767px) {
    .header-banner .swiper-button-prev-top, .header-banner .swiper-button-next-top{ display:none;}
	.header-banner{ line-height:inherit;}
	#tabs-list li{ width:90px; min-width:90px; margin:0 0 10px;}
	#tabs-list a{ min-width:auto; margin:0; font-size:13px;}
	#tabs-list a span{ display:none;}
	#tabs-list a .icon{ width:36px; height:36px; line-height:36px; font-size:18px; border:3px solid #ccc;}
	.header-top{ display:none;}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{ background-color:#1a89de; color:#fff;}
    #less-than-1-dollar h1{ font-size:24px;}
	.sidebar-box{ padding-left:15px;}
	
	.product-list{ display:none;} 
	.show-768{ display:block;}
	.hide-768{ display:none;}
	
	#footer{ text-align:center;}
	#footer .ar{ text-align:center;}
	.footer-nav li{ padding-left:15px; padding-right:15px;}
	
	.f-list li:first-child{ display:block; text-align:center; font-size:14px; margin-bottom:15px;}
	.f-list{ text-align:center;}
	.p-index-row .container-fluid{ padding-top:246px; background-position: center top; background-size:100%;}
	.p-index-row:nth-child(2n) .container-fluid{ background-position: center top;}
	.p-index-row .btn{ width:100%; margin-bottom:15px;}
	
	
	.top-tool h2{ display:block;}
	.top-tool .btn-link{ margin-top:15px; width:100%;}
	
	.p-index-list .row:nth-child(odd) .col-xs-6:nth-child(1) .p-index-box{  background-color:#f7f8f9;}	
	.p-index-list .row:nth-child(odd) .col-xs-6:nth-child(4n) .p-index-box{  background-color:#f7f8f9;}	
	.p-index-list .row:nth-child(odd) .col-xs-6:nth-child(5n) .p-index-box{  background-color:#f7f8f9;}
	
	.p-index-list .row:nth-child(even) .col-xs-6:nth-child(2) .p-index-box{  background-color:#f7f8f9;}	
	.p-index-list .row:nth-child(even) .col-xs-6:nth-child(3) .p-index-box{  background-color:#f7f8f9;}	
	.p-index-list .row:nth-child(even) .col-xs-6:nth-child(6) .p-index-box{  background-color:#f7f8f9;}	
	
	.p-detail-main-top .ar{ text-align:left;}
	.buy-now-line .ar{ text-align:left;}
	.p-detail-tab-banner{ display:none;}
	
	
	.parallax h1{ font-size:30px;}
	.testimonials{ padding:65px 0;}
	.contactus-main{ padding:65px 0;}
	.contactus-main .btn{ width:100%;}
	
	
	.our-process-main .div-table{ display:block;}
	.our-process-main .table-cell{ display:block;}
	.our-process-box{ padding:70px 15px;}
	.our-process-box .title-h2{ text-align:center;}
	.our-process-line-02{ padding-top:0; padding-bottom:0;}
	.our-process-line-05{ padding-top:0; padding-bottom:0;}
	.our-process-line-05 h3{ font-size:20px; padding-bottom:20px;}
	#relax-and-enjoy .div-table{ display:table;}
	#relax-and-enjoy .table-cell{ display:table-cell;}
	
	.aboutus-right .title-h2{ text-align:center;}
	.aboutus-right .title-h2:after{margin: 26px auto;}
	.aboutus-team .title-h2{ text-align:center;}
	.aboutus-team .title-h2:after{margin: 26px auto;}
	
	.title-h2{ text-align:left; padding-top:30px;}
	.title-h2:after{ margin:15px 0;}
	.contactus-pop-box .title-h2{ text-align:center;}
	.gallery-top h2.title-h2{font-size:30px; text-align:center;}
	.gallery-top h2.title-h2:after{ margin:15px auto;}
	#casestudy-results h2,#casestudy-top h2{ padding-top:0;}
	#covered-box-mob{ display:block;}
	#covered-box{ display:none;}
}
@media all and (max-width: 480px) {
    /* iPhone/Android 横版 */
	.fancybox-pop{ padding:15px 0;}
}
@media all and (max-width: 320px) {
    /* iPhone/Android 竖版 */
	
}

/*Retina Displays*/
@media only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-device-pixel-ratio: 2){
	
}
/* 本条为CSS2部分，IE8及以下只支持本条 */
/*打印*/
@media print
{
	
}
/*
 * Style tweaks
 * --------------------------------------------------
 */


/*
 * Off Canvas
 * --------------------------------------------------
 */
@media screen and (max-width: 767px) {
#content {
  overflow-x: hidden; /* Prevent scroll on narrow devices */
}
  .row-offcanvas {
    position: relative;
    -webkit-transition: all .25s ease-out;
         -o-transition: all .25s ease-out;
            transition: all .25s ease-out;
  }

  .row-offcanvas-right {
    right: 0;
  }

  .row-offcanvas-left {
    left: 0;
  }

  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -75%; /* 9 columns */
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -75%; /* 9 columns */
  }

  .row-offcanvas-right.active {
    right: 75%; /* 9 columns */
  }

  .row-offcanvas-left.active {
    left: 75%; /* 9 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 75%; /* 9 columns */
  }
}

@media all and (max-width: 1200px) {
 #blank_team_slide{
	 display: none;
 }
}
@media (min-width: 1201px) and (max-width: 1550px) {
	#blank_team_slide{
		width: 11vw !important;
	}
   }